package com.dankal.dankal_launcher;

import java.util.List;

/**
 * Author: roczheng
 * Date: 2020/11/23
 * Time: 14:29
 * Description:
 */
public class AppTimeBeanTow {

    /**
     * list : {"game_time":150,"list":["1","1","0","0","0","0","0","0","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","0"],"rest_time":0,"type":"work","uuid":"531c28693ff26688803f9174666f21c0"}
     */

    private ListBean list;

    public ListBean getList() {
        return list;
    }

    public void setList(ListBean list) {
        this.list = list;
    }

    public static class ListBean {
        /**
         * game_time : 150
         * list : ["1","1","0","0","0","0","0","0","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","0"]
         * rest_time : 0
         * type : work
         * uuid : 531c28693ff26688803f9174666f21c0
         */

        private int game_time;
        private int rest_time;
        private String type;
        private String uuid;
        private List<String> list;

        public int getGame_time() {
            return game_time;
        }

        public void setGame_time(int game_time) {
            this.game_time = game_time;
        }

        public int getRest_time() {
            return rest_time;
        }

        public void setRest_time(int rest_time) {
            this.rest_time = rest_time;
        }

        public String getType() {
            return type;
        }

        public void setType(String type) {
            this.type = type;
        }

        public String getUuid() {
            return uuid;
        }

        public void setUuid(String uuid) {
            this.uuid = uuid;
        }

        public List<String> getList() {
            return list;
        }

        public void setList(List<String> list) {
            this.list = list;
        }
    }
}
